WordPressの脆弱性について思うこと

WordPressで自由に更新できるように構築しても、結局その機能のほとんどは十分に活用されないままになってしまうケースが多い。
だったら、こういった脆弱性で気をもむのは大変だし、セキュリティに対して知識が十分あるわけでもないから、今後はWordPressでの構築は、どうしてもっていう場合以外は非推奨にしようかと思う。

WordPress の脆弱性対策について
https://www.ipa.go.jp/security/ciadr/vul/20170206-wordpress.html

この記事を書いた人

石田 真啓|komete 代表